<p class="topic">
Create Group - Posix Group
</p>

<p class="text">
Use this panel to store Posix/UNIX-specific group entries in the directory.
</p>
<p class="text">
<b>Enable Posix Group Attributes.</b> Check this box to enable the fields in this panel.
</p>
<p class="text">
<b>GID Number.</b> Enter the group's UNIX group ID number.
</p>
<p class="text">
<b>Add.</b> Displays the Search form, which you can use to locate users and groups. Once you have added users, click OK for the change to take effect.
</p>
<p class="text">
<b>Remove.</b> Deletes the selected entry from this group.
</p>
